#contqs{
	width: 100%;
	height: auto;
}
#banncontqs{
	width: 100%;
	height: auto;
	border: 0px solid #d00;
}
#banncontqs img{
	width: 100%;
	height: auto;
}

/******* CUERPO *******/
#cuerposerv{
	width: 95%;
	height: auto;
	margin: auto;
	border: 0px solid #d00;
}
#introserv{
	width: 95%;
	margin: 2% auto 0;
	background: #014c55;
	padding: 10px 3%;
}
#introserv p{
	font-size: 1.2em;
	width: 100%;
	text-align: justify;
	color: #FFF;
}

/*** Servicios **/
#servicios{
	width: 100%;
	height: 1200px;
	margin: 3% auto 0;
	border: 1px solid #ddd;
}
#titserv{
	width: 100%;
	padding: 2% 0 0;
	text-align: center;
	font-size: 2em;
	margin: 0;
	color: #014c55;
	font-weight: bold;
}
hr{
	width: 5%;
	border: 3px solid #059cae;
	border-radius: 5px;
	margin: 0 auto;
}

#divservice{
	width: 29%;
	height: 300px;
	margin: 2%;
	float: left;
	border: 0px solid #058594;
	background-color: #ebf4f5;
}
#bandivserv{
	width: 100%;
	height: 50px;
	background-color: #058594;
	padding: 10px 10%;
}
#iconserv{
	float: left;
	width: 60px;
}
#bandivserv p{
	color: #FFF;
	float: left;
	margin: 1% 2%;
	font-size: 1.3em;
}
#infodivserv{
	width: 99%;
	height: 245px;
	margin: 2px auto 0;
	border: 0px solid #d00;
	overflow: auto;
	padding: 2%;
}
.fa-check{
	color: #059cae;
}
#infodivserv p{
	font-size: 13px;
	margin: 0;
	padding-top: 10px;
}

/*** Como trabajamos **/
#comotrabjamos{
	width: 100%;
	height: 550px;
	margin: 1% auto;
	border: 0px solid #d00;
	background-color: #014c55;
}
#titlect{
	text-align: center;
	color: #FFF;
	font-size: 1.6em;
	padding: 10px;
}
#bdyct{
	width: 90%;
	height: auto;
	margin: auto;
	border: 1px solid #FFF;
	padding: 2% 0;
}
#ptext{
	width: 90%;
	height: 51px;
	border: 0px solid #d00;
	margin: 0 auto 10px;
}
#icono-p{
	float: left;
	width: auto;
	margin-right: 10px;
	border: 0px solid #d00;
}
#icono-p i{
	font-size: 3em;
	color: #faf0bb;	
}
#ptextinf{
	float: left;
	width: 87%;
	font-size: 18px;
	border: 0px solid #fff;
	color: #faf0bb;
	text-align: justify;
	padding-top: 1%;
}

/**** Pide tu presupuesto **/
#linkcontact{
	width: 40%;
	height: 40px;
	margin: 0 auto 2%;
	border: 0px solid #d00;
}
#linkcontact a{
	width: 100%;
	padding: 5px;
	border: 0px solid #d00;
	float: left;
	text-align: center;
	text-decoration: none;
	font-size: 1.4em;	
}
#linkpres{
	background-color: #c49d02;
}
#linkpres:hover{
	background-color: #a2840a;
}

/* ----- PANTALLAS PEQUEÑAS 1024px ----*/
@media  (max-width:1024px){
	
	#servicios{
		width: 98%;
		border: 0px solid #d00;
	}
	#bandivserv p{
		margin: 1% 1%;
		font-size: 12px;
	}
	#divservice{
		width: 29%;
		height: 300px;
	}
	#infodivserv{
		width: 99%;
		height: 230px;
	}
}

/* ----- PANTALLAS PEQUEÑAS 768px ----*/
@media  (max-width:768px){
	#banncontqs{
		width: 100%;
		height: 160px;
		border: 0px solid #d00;
	}
	#banncontqs img{
		height: 100%;
	}
	#introserv p{
		font-size: 1em;
	}
	hr{
		width: 10%;
	}
	#servicios{
		width: 98%;
		height: 1400px;
	}
	#titserv{
		font-size: 1.5em;
	}
	#divservice{
		width: 48%;
		height: 300px;
		margin: 2% 1%;
	}
	#bandivserv{
		width: 100%;
		height: 50px;

		padding: 10px 4%;
	}
	#iconserv{
		float: left;
		width: 40px;
	}
	#bandivserv p{
		margin: 1% 2%;
		font-size: 1em;
	}
	#infodivserv{
		width: 99%;
		height: 245px;
		padding: 2%;
	}
	#infodivserv p{
		font-size: 12px;
	}

/*** Como trabajamos **/
#comotrabjamos{
	width: 100%;
	height: 450px;
	margin: 1% auto;
	border: 0px solid #d00;
	background-color: #014c55;
}
#titlect{
	text-align: center;
	color: #FFF;
	font-size: 1.2em;
	padding: 10px;
}
#bdyct{
	width: 90%;
	height: auto;
	margin: auto;
	border: 1px solid #FFF;
	padding: 2% 0;
}
#ptext{
	width: 99%;
	height: 51px;
	border: 0px solid #d00;
	margin: 0 auto 10px;
}
#icono-p{
	float: left;
	width: auto;
	margin-right: 10px;
	border: 0px solid #d00;
}
#icono-p i{
	font-size: 2em;
	color: #faf0bb;	
}
#ptextinf{
	float: left;
	width: 87%;
	font-size: 12px;
	border: 0px solid #fff;
	color: #faf0bb;
	text-align: justify;
	padding-top: 1%;
}

	#linkcontact{
		width: 75%;
		height: 40px;
		font-size: 12px;
		margin: 0 auto 2%;
		border: 0px solid #d00;
	}
}

/* ----- PANTALLAS PEQUEÑAS 480px ----*/
@media  (max-width:480px){


}